<%= display_seeds_hint %>
<%= display_generate_hint(@groups) %>
<% @groups.each do |group| %>
  <h1>Group #<%= group.id %></h1>
  <ul>
    <% group.members.each do |member| %>
      <li> <%= member.first_name %> <%= member.last_name %> </li>
    <% end %>
  </ul>
<% end %>
